"Cabos - %@" = "[كبوس] - %@";
"Cabos - Downloads" = "[كبوس] - [دوونلوأد]";
"Cabos - Network" = "[كبوس] - شبكة";
"Cabos - Preferences" = "[كبوس] - أفضليّات";
"Cabos - Uploads" = "[كبوس] - [أوبلوأدس]";
"Cabos" = "[كبوس]";